@charset "utf-8";
/* nanum-gothic-regular - latin */
@font-face {
  font-display: swap;
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 400;
  src:  url('/fonts_renew/m/nanum-gothic-v21-latin-regular.woff') format('woff'),
        url('/fonts_renew/m/nanum-gothic-v21-latin-regular.woff2') format('woff2'),
}
/* nanum-gothic-700 - latin */
@font-face {
  font-display: swap;
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 700;
  src:  url('/fonts_renew/m/nanum-gothic-v21-latin-700.woff') format('woff'),
        url('/fonts_renew/m/nanum-gothic-v21-latin-700.woff2') format('woff2')
       
}
/* nanum-gothic-800 - latin */
@font-face {
  font-display: swap;
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 800;
  src:  url('/fonts_renew/m/nanum-gothic-v21-latin-800.woff') format('woff'),
        url('/fonts_renew/m/nanum-gothic-v21-latin-800.woff2') format('woff2')
       
}